.logo_footer{ cursor:pointer;}
.hidden_ex_mob{ display:none;}
.knopo{ cursor:pointer;}

.cms_content{
	padding-top:0;
	padding-bottom:100px;
	font-size: 16px;
    line-height: 36px;
    color: #333333;
	font-family: font_thin;
}
.cms_content p{margin-bottom: 0px; margin-top: 0px;}
.cms_content a.common_anchor{
	display: inline-block; float: unset;
}
.cms_content h1,.common_h1{
	float:left;
	display:inline-block;
	position:relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	margin:0;
	color:#000000;
	font-family: font_xbold;
    font-size: 65px;
    line-height: 80px;
    margin-bottom: 35px;
}

.cms_content h2{
	float:left;
	display:inline-block;
	position:relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	margin:0;
	color:#ce1a1d;
	font-family: font_xbold;
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 10px;
}

.cms_content h3{
	margin:0;
	color:#000000;
	font-family: font_xbold;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
}

.cms_content a.common_anchor{color:#fff;}
.cms_content a.common_anchor:hover{color:#fff;}

.cms_content a{color:#333333;}
.cms_content a:hover{color:#d7191e;}

.cms_content ol, .cms_content ul{
	list-style:outside;
	list-style-type:disc;
	margin-left:35px;}

.cms_content ol{
	list-style-type:decimal;
}
.cms_content em{ font-style: italic;}
.cms_content strong{ font-weight: bold;}

.standaard{color: #141414;}


/***/
.cms_col{ width:100%; }
.cms_tbl{ display:table;}
.cms_row{ display:table-row; }

.cms_col{ display:table-cell; padding: 5px; border:1px solid #003399;}
.cms_col.c1{float:left;}

.div-table{display:table; border:0px solid #003399; margin-bottom:40px; width:100%;}
.div-table-caption{display:table-caption; background:#009999;}
.div-table-row{display:table-row;}
.div-table-col{display:table-cell; vertical-align:top;}

.div-table-col.c1{ padding-right:20px;}
.div-table-col.c2{ padding-left:20px;}

.div-table.txt-txt .c1, .div-table.txt-txt .c2, .div-table.foto-foto .c1, .div-table.foto-foto .c2{ width:50%; }
.div-table.foto-foto .c1, .div-table.foto-foto .c2{ text-align:center;}
.div-table.foto .div-table-col { text-align:center; width:100%;}
.div-table.foto .div-table-row { width:100%;}
.div-table.foto{ background-color:#FF0; width:100%;}

.div-table.foto{ background-color:#FF0; width:100%;}

.divtable{ float:left; width:100%; }
.divcol{ float:left; display:inline-block; color:#F0F; width:auto;}


.cmsrow{
	float:left;
	width:100%;
	margin-bottom:0px;
	position:relative;
}
.cmsrow div.foto{  float:left; margin-bottom:80px; }
.cmsrow div.paddings.foto.l{ padding-right:20px; }
.cmsrow div.paddings.foto.r{ padding-left:20px; }
.cmsrow div.cmstxt{ float:left;  margin-bottom:80px; }

.cmsrow div.paddings.cmstxt.r{ padding-left:40px;}
.cmsrow div.paddings.cmstxt.l{ padding-right:40px;}


/***/
.subnav{
	float:left;
	width:100%;
	padding:20px;
	margin-bottom:50px;
	background-color:#ffffff;
	padding-left: 0px;
	
}
.cms_content .subnav ul{
	margin-left:0px !important;
	list-style:none !important;
	margin-bottom:0px;
	margin-top:0px;
	padding-left:0px;
	width: 100%;
}
.subnav ul.col1{
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count:1; /* Firefox */
    column-count:1;
}
.subnav ul.col2{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2;/* Firefox */
    column-count: 2;
}
.subnav ul.col3{
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
.subnav li{ margin-bottom:10px;	}

.subnav p{
	color:#000;
	font-size:20px;
	margin-bottom:18px;
	font-weight:300;
}
.subnav img{
	display:none;
	vertical-align:middle;
	padding-bottom:2px;
}
.subnav a, .subnav a:hover{
	color:#000 !important;
	text-decoration:none;
	font-size:16px;
	font-weight:normal;
	line-height:24px;
	display:inline;
	vertical-align:middle;
	background-image:url(../../img/nav/pijl.jpg);
	background-position:0px center;
	background-repeat:no-repeat;
	padding-left:20px;
	font-family: font_xbold;
}
.subnav a:hover{
	color:#d7191e !important;
	background-image:url(../../img/nav/pijl_on.jpg);
}
/* FOTO**/
.cms_albums{
	margin:0 auto;
	float:left;
	margin-bottom:40px;
}
.cms_tegel{
	float:left;
	width:10%;
	margin-right:1.25%;
	margin-bottom:20px;
}
.cms_tegel:nth-child(9n){
	margin-right:0px;
}
/**/
.Knopdeel2{
	float:left;
	line-height:40px;
	min-width:130px;
	text-align:center;
	padding-right:0px;
	padding-left:0px;
}
.Knopdeel2 a{
	display:block;
	height:60px;
	line-height:60px;
	background-color:#FFF;
	border:solid 1px #101010 ;
	padding-left:25px;
	padding-right:25px;
	padding-top:0px;
	padding-bottom:0px;
	color:#0f0f0f;
	text-decoration:none;
	font-size:20px;
	cursor:pointer;	
	vertical-align:middle;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	

}
.Knopdeel2 a:hover, .Knopdeel2.select a, .Knopdeel2.select a:hover{
	color:#FFF;
	text-decoration:none;
	background-color:#101010;
	transition: all 0.3s ease 0s;
}
.subfoto{
	color:#C7C7C7;
	font-size: 12px;
	font-style:italic;
	text-align:center;
	clear: both;
}
.subfoto a{
	color:#C7C7C7;
	font-size: 12px;
	font-style:italic;
}
.searchpath div{ float:left; }

.nodis{ display:none !important;}


.formrow{ float:left; width:100%; margin-bottom:10px;}
.formrow .c1{ float:left; width:40%; line-height:60px;}
.formrow .c2{ float:left; width:60%;}

